
Signal Chain - Task #398

Milestone # 340 (Closed): Módulo de Meteoros Especulares

Task # 399 (Closed): Campaña 2016-01

Puesta en operación de PC de procesamiento

01/18/2016 10:36 AM - Julio Oscanoa

Status: Closed Start date: 01/18/2016

Priority: Normal Due date: 01/20/2016

Assignee: Julio Oscanoa % Done: 0%

Category:  Estimated time: 3.00 hours

Target version: Version 2.2.5 Spent time: 4.00 hours

Description

History

#1 - 01/19/2016 10:00 AM - Julio Oscanoa

- Target version set to Version 2.2.5

#2 - 01/19/2016 10:03 AM - Julio Oscanoa

- Parent task changed from #340 to #399

#3 - 01/19/2016 10:05 AM - Julio Oscanoa

- Status changed from New to Closed
